
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.006816864
    D: 8658.85449219
    G: 0.108999997377
    SC: 3098.71386719
    T60: 0.193979039788
    Tc: 0.104167610407
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.685000002384
    gc: 0.490999996662

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
